<?php


namespace CubiStore\Web\Controller;

use Psr\Http\Message\ResponseInterface;

class Home
{
    public function index(ResponseInterface $response): ResponseInterface
    {
        $response->getBody()->write("Hello world");
        return $response;
    }
}
